1742518163793
3206,0.0.0
17859,0.0.0
16548,0.0.0
20924,0.0.0
586,0.0.0
6626,0.0.0
17311,0.0.0
11479,0.0.0
21823,0.0.0
16608,0.0.0
21594,0.0.0
2697,0.0.0
4685,0.0.0
15379,0.0.0
18242,0.0.0
16034,0.0.0
17533,0.0.0
2250,0.0.0
14714,0.0.0
2073,0.0.0
3675,0.0.0
9535,0.0.0
19314,0.0.0
16789,0.0.0
